HomeKontaktImpressumDownloadSitemapEnglish
SWSWinDelta®PMSDADServiceNews
Einsatzbereiche
Leistungsspektrum
Software-Varianten
Hardware
Software-Basis
WinDelta-Historie
Tipps für Anwender
Gallery
Anwender



Software-Basis: Voraussetzungen

WinDelta®PMS läuft unter Windows wie z.B. 10, 8, 7, Vista oder XP
oder in Terminal-Sessions der Windows-Server-Versionen
2012, 2008, 2003.

Wir empfehlen Windows 10, da dieses nach unserer Erfahrung
am betriebssichersten ist.

WinDelta®PMS läuft auch unter älteren Windows-Versionen bis XP,
allerdings raten wir wegen der Einstellung des Supports für Windows 7
im Januar 2020 zum kurzfristigen Umstieg auf von Windows 7 auf 10,
und raten davon ab, derzeit Windows 8, Vista oder XP oder ab 2020
Windows 7 weiter zu nutzen!